<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/9/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 09 Aug 2012 23:35:13 GMT</pubDate>
		<lastBuildDate>Thu, 09 Aug 2012 23:35:17 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-08-09</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/9/2012; 7:35:17 PM</microblog:localTime>
		<item>
			<description>Good News: Craigslist drops exclusive license to your posts.</description>
			<link>http://5d.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 23:35:07 GMT</pubDate>
			<guid>http://5d.r2.ly/?id=10683</guid>
			<microblog:linkFull>https://www.eff.org/deeplinks/2012/08/good-news-craigslist-drops-exclusive-license-your-posts</microblog:linkFull>
			</item>
		<item>
			<description>Thread: Is the Twitter API an open standard?</description>
			<link>http://5c.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 22:28:41 GMT</pubDate>
			<guid>http://5c.r2.ly/?id=10682</guid>
			<microblog:linkFull>http://threads.scripting.com/8912ByDw/isTheTwitterApiAnOpenStandard</microblog:linkFull>
			<microblog:readCount>344</microblog:readCount>
			</item>
		<item>
			<description>Sean MacArthur on apps.net.</description>
			<link>http://5b.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 22:24:35 GMT</pubDate>
			<guid>http://5b.r2.ly/?id=10681</guid>
			<microblog:linkFull>http://seanmonstar.com/post/29063346790/app-net</microblog:linkFull>
			<microblog:readCount>233</microblog:readCount>
			</item>
		<item>
			<description>NYT: Jackson Pollock Home in East Hampton.</description>
			<link>http://59.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 21:41:35 GMT</pubDate>
			<guid>http://59.r2.ly/?id=10680</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/08/10/arts/design/jackson-pollock-home-in-east-hampton.html?_r=1</microblog:linkFull>
			<microblog:readCount>377</microblog:readCount>
			</item>
		<item>
			<description>Joel Spolsky: Things You Should Never Do, Part I.</description>
			<link>http://56.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 19:52:01 GMT</pubDate>
			<guid>http://56.r2.ly/?id=10679</guid>
			<microblog:linkFull>http://www.joelonsoftware.com/articles/fog0000000069.html</microblog:linkFull>
			<microblog:readCount>2065</microblog:readCount>
			</item>
		<item>
			<description>Steve Jobs at the WWDC in 1997. The Mac was in many ways far ahead of other platforms in web support. Jobs didn&apos;t know.</description>
			<link>http://55.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 19:47:21 GMT</pubDate>
			<guid>http://55.r2.ly/?id=10678</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=player_embedded%23!&amp;v=GnO7D5UaDig</microblog:linkFull>
			<microblog:readCount>83</microblog:readCount>
			</item>
		<item>
			<description>NASA: Curiosity&apos;s Self-Portrait.</description>
			<link>http://51.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 15:21:50 GMT</pubDate>
			<guid>http://51.r2.ly/?id=10677</guid>
			<microblog:linkFull>http://www.nasa.gov/multimedia/imagegallery/image_feature_2331.html</microblog:linkFull>
			<microblog:readCount>656</microblog:readCount>
			</item>
		<item>
			<description>Introducing Burner -- temporary phone numbers for modern lives.</description>
			<link>http://4y.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 11:06:38 GMT</pubDate>
			<guid>http://4y.r2.ly/?id=10676</guid>
			<microblog:linkFull>http://blog.burnerapp.com/introducing-burner-temporary-phone-numbers-fo</microblog:linkFull>
			<microblog:readCount>982</microblog:readCount>
			</item>
		<item>
			<description>Ouya Kickstarter campaign ends with more than $8.5 million raised.</description>
			<link>http://4x.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 06:49:24 GMT</pubDate>
			<guid>http://4x.r2.ly/?id=10675</guid>
			<microblog:linkFull>http://www.theverge.com/2012/8/9/3229673/ouya-kickstarter-campaign-ends-with-8580359-raised</microblog:linkFull>
			<microblog:readCount>900</microblog:readCount>
			</item>
		<item>
			<description>Elizabeth Warren daughter secretly behind effort by Mass to register 500K welfare recipients. #horrors #nowtheywanttovote</description>
			<link>http://4v.r2.ly/</link>
			<pubDate>Thu, 09 Aug 2012 04:11:13 GMT</pubDate>
			<guid>http://4v.r2.ly/?id=10674</guid>
			<microblog:linkFull>http://legalinsurrection.com/2012/08/elizabeth-warren-daughter-secretly-behind-effort-by-mass-to-register-500k-welfare-recipients/</microblog:linkFull>
			<microblog:readCount>104</microblog:readCount>
			</item>
		</channel>
	</rss>
